curl --request GET \
--url https://api.hubapi.com/account-info/v3/api-usage/daily/private-apps \
--header 'Authorization: Bearer <token>'{
"results": [
{
"collectedAt": "2020-04-10T06:46:40.789Z",
"currentUsage": 1,
"fetchStatus": "SUCCESS",
"name": "private-apps-api-calls-daily",
"resetsAt": "2020-04-10T04:00:00Z",
"usageLimit": 500000
}
]
}Retrieve the daily API usage for private apps in the account, along with information about usage limits.
curl --request GET \
--url https://api.hubapi.com/account-info/v3/api-usage/daily/private-apps \
--header 'Authorization: Bearer <token>'{
"results": [
{
"collectedAt": "2020-04-10T06:46:40.789Z",
"currentUsage": 1,
"fetchStatus": "SUCCESS",
"name": "private-apps-api-calls-daily",
"resetsAt": "2020-04-10T04:00:00Z",
"usageLimit": 500000
}
]
}Was this page helpful?